#c1 {
}
#c2 {
}
#c2 img {
	width: px;
	height: px;
}
#c3 {
}
#c4 {
}
#c5 {
	margin: -30px 0 20px 0;
}
#c6 {
	background-color: #f5f5f5;
	padding: 25px 0 35px 0;
}
#c7 {
}
#c8 {
	padding: 0 20px 0 20px;
}
#c9 {
	margin: 30px 0 0 0;
}
#c10 {
	margin: 30px 0 0 0;
}
#c11 {
}
#c12 {
	padding: 0 20px 0 20px;
}
#c13 {
	margin: 30px 0 0 0;
}
#c14 {
	margin: 30px 0 0 0;
	padding: 0 40px 0 0;
}
#c14 table td {
	border: 1px solid #cccccc;
	padding: 10px;
}
#c14_cell_0_0 {
	text-align: center;
	background: #fff;
}
#c14_cell_0_1 {
	background: #fff;
}
#c14_cell_1_0 {
	text-align: center;
	background: #fff;
}
#c14_cell_1_1 {
	background: #fff;
}
#c14_cell_2_0 {
	text-align: center;
	background: #fff;
}
#c14_cell_2_1 {
	background: #fff;
}
#c15 {
}
#c16 {
}
#c17 {
	background-color: #f5f5f5;
	margin: 40px 0 0 0;
	padding: 25px 0 35px 0;
}
#c18 {
}
#c19 {
	padding: 0 20px 0 20px;
}
#c20 {
	margin: 30px 0 0 0;
}
#c21 {
	margin: 30px 0 0 0;
}
#c22 {
}
#c23 {
	padding: 0 20px 0 20px;
}
#c24 {
	margin: 30px 0 0 0;
}
#c25 {
	margin: 30px 0 0 0;
	padding: 0 40px 0 0;
}
#c25 table td {
	border: 1px solid #cccccc;
	padding: 10px;
}
#c25_cell_0_0 {
	text-align: center;
	background: #fff;
}
#c25_cell_0_1 {
	background: #fff;
}
#c25_cell_1_0 {
	text-align: center;
	background: #fff;
}
#c25_cell_1_1 {
	background: #fff;
}
#c25_cell_2_0 {
	text-align: center;
	background: #fff;
}
#c25_cell_2_1 {
	background: #fff;
}
#c26 {
}
#c27 {
}
#c28 {
	background-color: #f5f5f5;
	margin: 40px 0 0 0;
	padding: 25px 0 35px 0;
}
#c29 {
}
#c30 {
	padding: 0 20px 0 20px;
}
#c31 {
	margin: 30px 0 0 0;
}
#c32 {
	margin: 30px 0 0 0;
}
#c33 {
}
#c34 {
	padding: 0 20px 0 20px;
}
#c35 {
	margin: 30px 0 0 0;
}
#c36 {
	margin: 30px 0 0 0;
	padding: 0 40px 0 0;
}
#c36 table td {
	border: 1px solid #cccccc;
	padding: 10px;
}
#c36_cell_0_0 {
	text-align: center;
	background: #fff;
}
#c36_cell_0_1 {
	background: #fff;
}
#c36_cell_1_0 {
	text-align: center;
	background: #fff;
}
#c36_cell_1_1 {
	background: #fff;
}
#c36_cell_2_0 {
	text-align: center;
	background: #fff;
}
#c36_cell_2_1 {
	background: #fff;
}
#c37 {
}
#c38 {
}
#c39 {
	background-color: #f5f5f5;
	margin: 40px 0 0 0;
	padding: 25px 0 35px 0;
}
#c40 {
}
#c41 {
	padding: 0 20px 0 20px;
}
#c42 {
	margin: 30px 0 0 0;
}
#c43 {
	margin: 30px 0 0 0;
}
#c44 {
}
#c45 {
	padding: 0 20px 0 20px;
}
#c46 {
	margin: 30px 0 0 0;
}
#c47 {
	margin: 30px 0 0 0;
	padding: 0 40px 0 0;
}
#c47 table td {
	border: 1px solid #cccccc;
	padding: 10px;
}
#c47_cell_0_0 {
	text-align: center;
	background: #fff;
}
#c47_cell_0_1 {
	background: #fff;
}
#c47_cell_1_0 {
	text-align: center;
	background: #fff;
}
#c47_cell_1_1 {
	background: #fff;
}
#c47_cell_2_0 {
	text-align: center;
	background: #fff;
}
#c47_cell_2_1 {
	background: #fff;
}
#c48 {
}
#c49 {
}
@media screen and (min-width: 469px) and (max-width: 768px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
	margin: -30px 0 10px 0;
}
#c6 {
}
#c7 {
}
#c8 {
	padding: 0 20px 0 20px;
}
#c9 {
}
#c10 {
}
#c11 {
}
#c12 {
	padding: 0 20px 0 20px;
}
#c13 {
}
#c14 {
	padding: 0 0 0 0;
}
#c15 {
}
#c16 {
}
#c17 {
	margin: 30px 0 0 0;
}
#c18 {
}
#c19 {
	padding: 0 20px 0 20px;
}
#c20 {
}
#c21 {
}
#c22 {
}
#c23 {
	padding: 0 20px 0 20px;
}
#c24 {
}
#c25 {
	padding: 0 0 0 0;
}
#c26 {
}
#c27 {
}
#c28 {
	margin: 30px 0 0 0;
}
#c29 {
}
#c30 {
	padding: 0 20px 0 20px;
}
#c31 {
}
#c32 {
}
#c33 {
}
#c34 {
	padding: 0 20px 0 20px;
}
#c35 {
}
#c36 {
	padding: 0 0 0 0;
}
#c37 {
}
#c38 {
}
#c39 {
	margin: 30px 0 0 0;
}
#c40 {
}
#c41 {
	padding: 0 20px 0 20px;
}
#c42 {
}
#c43 {
}
#c44 {
}
#c45 {
	padding: 0 20px 0 20px;
}
#c46 {
}
#c47 {
	padding: 0 0 0 0;
}
#c48 {
}
#c49 {
}
}
@media screen and (max-width: 468px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
	margin: 0 0 10px 0;
}
#c6 {
}
#c7 {
}
#c8 {
	padding: 0 10px 0 10px;
}
#c9 {
}
#c10 {
}
#c11 {
}
#c12 {
	padding: 0 10px 0 10px;
}
#c13 {
}
#c14 {
	padding: 0 0 0 0;
}
#c14_cell_0_0 {
	width: auto;
}
#c14_cell_0_1 {
	width: auto;
}
#c14_cell_1_0 {
	width: auto;
}
#c14_cell_1_1 {
	width: auto;
}
#c14_cell_2_0 {
	width: auto;
}
#c14_cell_2_1 {
	width: auto;
}
#c15 {
}
#c16 {
}
#c17 {
	margin: 30px 0 0 0;
}
#c18 {
}
#c19 {
	padding: 0 10px 0 10px;
}
#c20 {
}
#c21 {
}
#c22 {
}
#c23 {
	padding: 0 10px 0 10px;
}
#c24 {
}
#c25 {
	padding: 0 0 0 0;
}
#c25_cell_0_0 {
	width: auto;
}
#c25_cell_0_1 {
	width: auto;
}
#c25_cell_1_0 {
	width: auto;
}
#c25_cell_1_1 {
	width: auto;
}
#c25_cell_2_0 {
	width: auto;
}
#c25_cell_2_1 {
	width: auto;
}
#c26 {
}
#c27 {
}
#c28 {
	margin: 30px 0 0 0;
}
#c29 {
}
#c30 {
	padding: 0 10px 0 10px;
}
#c31 {
}
#c32 {
}
#c33 {
}
#c34 {
	padding: 0 10px 0 10px;
}
#c35 {
}
#c36 {
	padding: 0 0 0 0;
}
#c36_cell_0_0 {
	width: auto;
}
#c36_cell_0_1 {
	width: auto;
}
#c36_cell_1_0 {
	width: auto;
}
#c36_cell_1_1 {
	width: auto;
}
#c36_cell_2_0 {
	width: auto;
}
#c36_cell_2_1 {
	width: auto;
}
#c37 {
}
#c38 {
}
#c39 {
	margin: 30px 0 0 0;
}
#c40 {
}
#c41 {
	padding: 0 10px 0 10px;
}
#c42 {
}
#c43 {
}
#c44 {
}
#c45 {
	padding: 0 10px 0 10px;
}
#c46 {
}
#c47 {
	padding: 0 0 0 0;
}
#c47_cell_0_0 {
	width: auto;
}
#c47_cell_0_1 {
	width: auto;
}
#c47_cell_1_0 {
	width: auto;
}
#c47_cell_1_1 {
	width: auto;
}
#c47_cell_2_0 {
	width: auto;
}
#c47_cell_2_1 {
	width: auto;
}
#c48 {
}
#c49 {
}
}
